/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");





    .footer_bottom ul li {
        display: inline-block;
        margin-right: 25px;
    }

    .home-white-box{
        background: #fff;
        min-height: 380px;
    }

    .parallax-text h4{
        color: #fff;
    }


    div.wpcf7-response-output.wpcf7-validation-errors{
        background-color: #00a1de!important;
    }

    div.wpcf7-response-output.wpcf7-mail-sent-ok{
        background-color: #00a1de!important;
    }




/* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

        h3 a{
            font-size: 18px;
            line-height: 25px;
        }

        h4 .q_slide_subtitle{
            font-size: 28px!important;
            line-height: 40px;
        }

    }


/* Extra Small Devices, Phones */
    @media only screen and (max-width : 480px) {

        .carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span {
            font-size: .6em;
        }

        .carousel:not(.advanced_responsiveness) .carousel-inner h2 span{
            line-height: 0.2em!important;
        }

        h1{
            font-size: 32px;
            line-height: 42px;
        }

    }
